Subject: Pc in Missouri?

From: [email-masked]
Date: Sun, 15 Dec 1996 11:34:57 -0500

My husband & I are planning to move to Missouri from New Mexico in May.  Does
anyone know of any Pc design courses, institutes or teachers in Missouri?
 I'm very interested in becoming Pc certified, but I don't think I'll have
time to do it here in New Mexico.  Any knowledge regarding Missouri's Pc
offerings would be welcome.

Thanks in advance for any and all replies!

Jennifer Barber
[email-masked]